<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import Registration from '@/components/Create/Registration.vue';
</script>

<template>
  <main>
    <Registration redirect />
  </main>
</template>